PHP ZendEngine ECalloc Integer Overflow Vulnerability

Solution:
The vendor has addressed this issue in the latest CVS repository. Please contact the vendor for details on obtaining and applying the appropriate updates.

Please see the referenced advisories for more information.


S.u.S.E. Linux Professional 10.1

Trustix Secure Linux 3.0

PHP PHP 4.4.4

PHP PHP 5.0.2

S.u.S.E. Linux Professional 9.2

S.u.S.E. Linux Professional 9.3


 

Privacy Statement
Copyright 2010, SecurityFocus